## show_list

### Verwendung

Sie lassen sich die Liste aller Schlüsselwörter für Informationen zur Datenbankinstanz anzeigen.

Anschließend führen Sie mit dem entsprechenden Schlüsselwort das DBM-Kommando zum Anzeigen der gewünschten Information aus (Siehe: show).

### Voraussetzungen

Sie haben die Serverberechtigung DBInfoRead.

### Syntax

show_list

### Antwort

OK

<keyword>

<keyword>

...

<keyword> | Schlüsselwort für eine Information zur Datenbankinstanz